Subject: Re: Placing an Order? [Ref:3228515]
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Mon, 26 Nov 2007 17:07:08 -0500

Is there any way I can get another 5% coupon?  The shopping cart will not 
let me use this coupon.  It says that it has already been used.  I did use 
it on an order that I ended up canceling.  Can you change my settings so 
that it allows this coupon again or send me another coupon that works.  I am 
now interested in the iRobot Roomba Scheduler 4296 - Factory Refurbished 
which you have a limited supply (according to the description).  Let me know 
what you can do.
Thank you,
Michael Bishop

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Saturday, November 24, 2007 11:14 AM
Subject: Re: Placing an Order? [Ref:3228515]

> Hello Michael Bishop,
>
> Thank you for contacting Buy.com.
>
> This is in reference to your email regarding order #36293849.
>
> We apologize for any difficulty you experienced while trying to take 
> advantage of our free shipping offer.
>
> Please note that the budget shipping method needs to be selected for the 
> free shipping offer. You will need to click the black radio button next to 
> \"Budget Shipping\" to take advantage of this promotion. If any shipping 
> charges are valid, they will appear in your cart at the time of checkout.
>
> In order for your order to qualify for free shipping, the order must meet 
> the conditions posted on our website at:
>
> http://www.buy.com/corp/promos/freeshipping_051402.asp
>
> You can also access these conditions on our site by clicking on the green 
> \"This product qualifies for FREE SHIPPING\" link found next to any 
> product that qualifies for free shipping.
>
> This is in response to your inquiry regarding how to use a coupon.
>
> To use a Buy.com coupon, open the email containing the coupon and click on 
> the \'Redeem\' link. This will place the coupon in your shopping basket. 
> At this point you can continue to shop or proceed to the checkout to 
> complete your order.
>
> Please note that coupons can be used with credit card purchases only and 
> cannot be used to purchase gift certificates. Also, some coupon offers are 
> available to new Buy.com customers only.
>
> We have included basic coupon conditions above, but there may be other 
> special terms and restrictions that apply to various Buy.com coupons. We 
> encourage you to read these whenever you use a coupon.
>
> Sincerely,
>
> Ronald
> Buy.com Customer Service
> www.buy.com
> Order #: 36293849
>
>
> Please let us know if this e-mail resolved your question:
>
> If yes, click here:
> https://secure.buy.com/s.asp?r=36293849&e=mikeb&b=1
>
> If not, click here:
> https://secure.buy.com/s.asp?r=36293849&e=mikeb&b=0
>
>
> To contact us about an unrelated issue, please visit the Help section of 
> our web site.
>
> ----Original Message----
>> From: [email-masked]
>> To: [email-masked]
>> Subject: Placing an Order? [Ref:3228515]
>> Date: 23 November 2007, 13:57 Hrs.
>>
>> Name: Michael Bishop
>>
>> eMail: [email-masked]
>>
>> Order #: 36293849
>>
>> Question/Comment:
>> ---------------------------------------------------
>> I actually wanted to place this order but just wanted BUDGET shipping.  I
>> wanted to use the 5% coupon with this pricing.  Can this be re-issued or
>> put through?  If not I have found another vender that is willing to honor
>> your 5% discount to match your pricing.
>> Thank you,
>> Michael Bishop
>>
>>
>
>